Subject: [NEXTEL-1] TCO: Flawed but useful

From: Marcel <[email-masked]>
Date: Tue, 03 Dec 2002 13:46:50 -0500

TCO: Flawed but useful

Consultants are quick to point to the shortcomings behind total cost of
ownership analyses, but many practitioners continue to swear by them.

http://computerworld.com/newsletter/0%2C4902%2C76240%2C0.html?nlid=AM

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/